--- httpd.conf.ORG	2018-02-01 23:41:10 -0600
+++ httpd.conf	2018-02-01 23:51:56 -0600
@@ -31,6 +31,12 @@
 ServerRoot "/opt/freeware/etc/httpd"
 
 #
+# PidFile: The file in which the server should record its process
+# identification number when it starts.
+#
+PidFile /var/run/httpd.pid
+
+#
 # Mutex: Allows you to set the mutex mechanism and mutex file directory
 # for individual mutexes, or change the global defaults
 #
@@ -63,8 +69,8 @@
 # Example:
 # LoadModule foo_module modules/mod_foo.so
 #
-#LoadModule mpm_prefork_module /opt/freeware/lib/httpd/modules/mod_mpm_prefork.so
-LoadModule mpm_worker_module /opt/freeware/lib/httpd/modules/mod_mpm_worker.so
+LoadModule mpm_prefork_module /opt/freeware/lib/httpd/modules/mod_mpm_prefork.so
+#LoadModule mpm_worker_module /opt/freeware/lib/httpd/modules/mod_mpm_worker.so
 LoadModule authn_file_module /opt/freeware/lib/httpd/modules/mod_authn_file.so
 #LoadModule authn_dbm_module /opt/freeware/lib/httpd/modules/mod_authn_dbm.so
 #LoadModule authn_anon_module /opt/freeware/lib/httpd/modules/mod_authn_anon.so
@@ -184,8 +190,8 @@
 # It is usually good practice to create a dedicated user and group for
 # running httpd, as with most system services.
 #
-User daemon
-Group daemon
+User apache 
+Group apache 
 
 </IfModule>
 
@@ -206,7 +212,7 @@
 # e-mailed.  This address appears on some server-generated pages, such
 # as error documents.  e.g. admin@your-domain.com
 #
-ServerAdmin you@example.com
+ServerAdmin root@localhost
 
 #
 # ServerName gives the name and port that the server uses to identify itself.
@@ -291,7 +297,7 @@
 # logged here.  If you *do* define an error logfile for a <VirtualHost>
 # container, that host's errors will be logged there and not here.
 #
-ErrorLog "/var/logs/error_log"
+ErrorLog "/var/log/httpd/error_log"
 
 #
 # LogLevel: Control the number of messages logged to the error_log.
@@ -320,13 +326,13 @@
     # define per-<VirtualHost> access logfiles, transactions will be
     # logged therein and *not* in this file.
     #
-    CustomLog "/var/logs/access_log" common
+    CustomLog "/var/log/httpd/access_log" common
 
     #
     # If you prefer a logfile with access, agent, and referer information
     # (Combined Logfile Format) you can use the following directive.
     #
-    #CustomLog "/var/logs/access_log" combined
+    #CustomLog "/var/log/httpd/access_log" combined
 </IfModule>
 
 <IfModule alias_module>
@@ -365,7 +371,7 @@
     # ScriptSock: On threaded servers, designate the path to the UNIX
     # socket used to communicate with the CGI daemon of mod_cgid.
     #
-    #Scriptsock cgisock
+    #Scriptsock /var/run/cgisock
 </IfModule>
 
 #
--- httpd.conf.orig     2018-03-30 00:06:42 -0500
+++ httpd.conf  2018-03-30 00:07:13 -0500
@@ -158,7 +158,7 @@
 LoadModule unixd_module /opt/freeware/lib/httpd/modules/mod_unixd.so
 #LoadModule heartbeat_module /opt/freeware/lib/httpd/modules/mod_heartbeat.so
 #LoadModule heartmonitor_module /opt/freeware/lib/httpd/modules/mod_heartmonitor.so
-#LoadModule dav_module /opt/freeware/lib/httpd/modules/mod_dav.so
+LoadModule dav_module /opt/freeware/lib/httpd/modules/mod_dav.so
 LoadModule status_module /opt/freeware/lib/httpd/modules/mod_status.so
 LoadModule autoindex_module /opt/freeware/lib/httpd/modules/mod_autoindex.so
 #LoadModule asis_module /opt/freeware/lib/httpd/modules/mod_asis.so
